Waardering 5 van 5 sterren

This advanced user sorely missed the outstanding benefits of RP during the temporary interval when it was unavailable because it was incompatible with FF 38.0. Welcome back RP.

Waardering 5 van 5 sterren

Since RequestPolicy is not compatible with FF 38.0.1, I hope the developer releases an update or upgrade as soon as possible that will pass the Mozilla Full Review process and will be fully compatible with Firefox 38.0.1. Another reviewer recommended uMatrix 0.9.11 as a RequestPolicy replacement, but uMatrix 0.9.11 has not passed the Mozilla Full Review. Another reviewer recommended RequestPolicy Continued 0.5.29b4, but it too has not passed the Mozilla Full Review. RequestPolicy 0.5.28 appears to remain compatible with Firefox ESR 31.7.0.

Waardering 5 van 5 sterren

I depend on RequestPolicy. I think it is superb.
Platform (updated 11/16/14): FF 33.1.1, Mac OS 10.8.5, RequestPolicy 0.5.28